<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000048452983</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/11/24/0272</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0272 du 24 novembre 2023</TITRE>
<NUM>0272</NUM>
<DATE_PUBLI>2023-11-24</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048452988" titretxt="Arrêté du 13 novembre 2023 relatif à l'approbation du cahier des charges de l'appel à projets « Démonstrateurs d'IA frugale au service de la transition écologique dans les territoires »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048452994" titretxt="Arrêté du 20 novembre 2023 portant ouverture de crédits d'attributions de produits"/>
<LIEN_TXT idtxt="JORFTEXT000048453000" titretxt="Arrêté du 20 novembre 2023 portant ouverture de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000048453006" titretxt="Arrêté du 22 novembre 2023 portant ouverture au titre de l'année 2024 d'un concours externe sur titres pour l'accès au corps des ingénieurs des mines"/>
<LIEN_TXT idtxt="JORFTEXT000048453009" titretxt="Arrêté du 22 novembre 2023 portant ouverture au titre de l'année 2024 d'un concours pour le recrutement de deux ingénieurs-élèves des mines parmi les élèves des écoles normales supérieures"/>
<LIEN_TXT idtxt="JORFTEXT000048453011" titretxt="Arrêté du 22 novembre 2023 portant ouverture au titre de l'année 2024 d'un concours pour le recrutement de quatre ingénieurs-élèves des mines parmi les élèves de l'Ecole nationale supérieure des mines de Paris et les élèves de Télécom Paris"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453014" titretxt="Arrêté du 15 novembre 2023 pris pour l'application en 2023 des prélèvements sur fiscalité au titre du retraitement de la dotation forfaitaire des communes 2022, du renouvellement de la contribution au redressement des finances publiques des communes 2017, du prélèvement TASCOM des établissements publics de coopération intercommunale à fiscalité propre, du renouvellement de la contribution au redressement des finances publiques des régions, du renouvellement de la contribution au redressement des finances publiques des établissements publics de coopération intercommunale à fiscalité propre et de la recentralisation sanitaire des départements"/>
<LIEN_TXT idtxt="JORFTEXT000048453055" titretxt="Décision du 20 novembre 2023 portant délégation de signature (direction des ressources humaines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453110" titretxt="Décret n° 2023-1077 du 23 novembre 2023 instituant des pôles spécialisés en matière de violences intrafamiliales au sein des tribunaux judiciaires et des cours d'appel"/>
<LIEN_TXT idtxt="JORFTEXT000048453160" titretxt="Arrêté du 17 novembre 2023 autorisant au titre de l'année 2024 l'ouverture du concours externe, du premier concours spécial et du concours interne pour le recrutement de directeurs des services pénitentiaires"/>
<LIEN_TXT idtxt="JORFTEXT000048453165" titretxt="Arrêté du 22 novembre 2023 fixant le nombre de postes offerts aux concours externe et interne sur titres pour le recrutement des psychologues du ministère de la justice au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453170" titretxt="Arrêté du 21 novembre 2023 portant délégation de pouvoirs du ministre de la défense en matière de brouillage des aéronefs circulant sans personne à bord"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453180" titretxt="Décret n° 2023-1078 du 23 novembre 2023 relatif à la suspension temporaire du repos hebdomadaire dans les établissements qui connaîtront un surcroît extraordinaire de travail dans le cadre des jeux Olympiques de 2024"/>
<LIEN_TXT idtxt="JORFTEXT000048453190" titretxt="Arrêté du 17 octobre 2023 fixant la liste des organisations syndicales reconnues représentatives dans la branche des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils (IDCC n° 1486) et des associations agréées de surveillance de la qualité de l'air (IDCC n° 2230)"/>
<LIEN_TXT idtxt="JORFTEXT000048453196" titretxt="Décision du 13 novembre 2023 relative à l'homologation de l'accord du 19 septembre 2023 sur la transparence du fonctionnement des centrales de réservation de VTC et conditions de suspension et résiliation des services de mise en relation dans le secteur des plateformes VTC"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453209" titretxt="Décret n° 2023-1079 du 22 novembre 2023 portant adaptation des dispositions du code de la santé publique et du code rural et de la pêche maritime au droit de l'Union européenne dans le domaine des médicaments vétérinaires"/>
<LIEN_TXT idtxt="JORFTEXT000048453373" titretxt="Arrêté du 14 novembre 2023 modifiant le Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de colza et autres crucifères)"/>
<LIEN_TXT idtxt="JORFTEXT000048453382" titretxt="Arrêté du 21 novembre 2023 portant agrément de la société d'aménagement foncier et d'établissement rural de la Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000048453390" titretxt="Décision du 20 novembre 2023 modifiant la décision du 13 juillet 2022 portant délégation de signature (direction générale de l'alimentation)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453408" titretxt="Décision du 20 novembre 2023 portant délégation de signature (direction du numérique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453420" titretxt="Décret n° 2023-1080 du 22 novembre 2023 portant diverses dispositions relatives à la sécurisation du financement des charges nucléaires"/>
<LIEN_TXT idtxt="JORFTEXT000048453439" titretxt="Décret n° 2023-1081 du 22 novembre 2023 autorisant la société Orano Recyclage à modifier l'installation nucléaire de base n° 116, dénommée « UP3-A », implantée dans l'établissement de La Hague (département de la Manche), et modifiant le décret du 12 mai 1981 modifié autorisant la Compagnie générale des matières nucléaires à créer, dans son établissement de La Hague, des usines de traitement d'éléments combustibles irradiés provenant des réacteurs nucléaires à eau ordinaire. Usine dénommée « UP 3-A »"/>
<LIEN_TXT idtxt="JORFTEXT000048453454" titretxt="Décret n° 2023-1082 du 22 novembre 2023 autorisant la société Orano Recyclage à modifier l'installation nucléaire de base n° 117, dénommée « UP2-800 », implantée dans l'établissement de La Hague (département de la Manche), et modifiant le décret du 12 mai 1981 modifié autorisant la Compagnie générale des matières nucléaires à créer, dans son établissement de La Hague, des usines de traitement d'éléments combustibles irradiés provenant des réacteurs nucléaires à eau ordinaire. Usine dénommée « UP2-800 »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453470" titretxt="Arrêté du 20 novembre 2023 fixant la liste des établissements publics de santé dans lesquels les directeurs d'établissements sanitaires, sociaux et médico-sociaux de la fonction publique hospitalière exercent les fonctions de directeur"/>
<LIEN_TXT idtxt="JORFTEXT000048453479" titretxt="Arrêté du 20 novembre 2023 fixant la liste des établissements mentionnés aux 3° à 6° de l'article L. 5 du code général de la fonction publique dont la direction permet l'accès à l'échelon fonctionnel de la hors-classe du corps des directeurs des établissements sanitaires, sociaux et médico-sociaux de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000048453491" titretxt="Arrêté du 21 novembre 2023 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000048453498" titretxt="Arrêté du 21 novembre 2023 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453508" titretxt="Décret du 22 novembre 2023 portant intégration (chambres régionales des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000048453510" titretxt="Arrêté du 20 novembre 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000048453512" titretxt="Arrêté du 20 novembre 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000048453514" titretxt="Arrêté du 20 novembre 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000048453516" titretxt="Arrêté du 20 novembre 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453519" titretxt="Décret du 22 novembre 2023 portant intégration (inspection générale des finances)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453522" titretxt="Arrêté du 17 novembre 2023 portant nomination d'un contrôleur général des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000048453524" titretxt="Arrêté du 22 novembre 2023 portant nomination (secrétariats généraux pour les affaires régionales)"/>
<LIEN_TXT idtxt="JORFTEXT000048453526" titretxt="Arrêté du 22 novembre 2023 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000048453528" titretxt="Arrêté du 22 novembre 2023 portant nomination (secrétariats généraux pour les affaires régionales)"/>
<LIEN_TXT idtxt="JORFTEXT000048453530" titretxt="Arrêté du 22 novembre 2023 portant cessation de fonctions (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000048453532" titretxt="Arrêté du 22 novembre 2023 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453535" titretxt="Décret du 22 novembre 2023 portant placement en disponibilité (magistrature)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453539" titretxt="Arrêté du 31 octobre 2023 portant admission à la retraite (attachés d'administration de l'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453542" titretxt="Décret du 22 novembre 2023 portant nomination de cinq directeurs académiques adjoints des services de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453545" titretxt="Arrêté du 17 novembre 2023 portant admission à la retraite (inspection générale de santé publique vétérinaire)"/>
<LIEN_TXT idtxt="JORFTEXT000048453547" titretxt="Arrêté du 22 novembre 2023 fixant la liste d'aptitude aux emplois d'agent de direction des organismes de mutualité sociale agricole"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453554" titretxt="Arrêté du 14 novembre 2023 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000048453556" titretxt="Arrêté du 15 novembre 2023 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000048453558" titretxt="Arrêté du 15 novembre 2023 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453561" titretxt="Arrêté du 10 novembre 2023 portant nomination à la Commission supérieure nationale du personnel des industries électriques et gazières"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453565" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de l'édition (secteur de l'édition de livres)"/>
<LIEN_TXT idtxt="JORFTEXT000048453571" titretxt="Avis relatif à l'extension d'un avenant à la convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453577" titretxt="Décision n° 2023-998 du 8 novembre 2023 autorisant la SAS M Développement à exploiter un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé M Radio"/>
<LIEN_TXT idtxt="JORFTEXT000048453594" titretxt="Décision n° 2023-999 du 8 novembre 2023 autorisant la SAS Radio Nostalgie à exploiter un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Nostalgie"/>
<LIEN_TXT idtxt="JORFTEXT000048453627" titretxt="Décision n° 2023-1000 du 8 novembre 2023 autorisant la SAS NRJ à exploiter un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé NRJ"/>
<LIEN_TXT idtxt="JORFTEXT000048453650" titretxt="Décision n° 2023-1001 du 8 novembre 2023 portant extension de l'autorisation délivrée à la SAS Radio Nostalgie pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Nostalgie"/>
<LIEN_TXT idtxt="JORFTEXT000048453667" titretxt="Décision n° 2023-1029 du 8 novembre 2023 autorisant la SAS FG Concept à exploiter un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Radio FG"/>
<LIEN_TXT idtxt="JORFTEXT000048453684" titretxt="Décision n° 2023-1030 du 8 novembre 2023 autorisant la SARL Radio Nova à exploiter un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Radio Nova"/>
<LIEN_TXT idtxt="JORFTEXT000048453701" titretxt="Décision n° 2023-1031 du 8 novembre 2023 portant extension de l'autorisation délivrée à la SAS RFM Entreprises pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé RFM"/>
<LIEN_TXT idtxt="JORFTEXT000048453718" titretxt="Décision n° 2023-1032 du 8 novembre 2023 autorisant la SAS RFM Entreprises à exploiter un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé RFM"/>
<LIEN_TXT idtxt="JORFTEXT000048453747" titretxt="Décision n° 2023-1022 du 15 novembre 2023 modifiant la décision n°2015-418 du 18 novembre 2015 autorisant la SAS Société de gestion du réseau R1 (GR1) à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R1"/>
<LIEN_TXT idtxt="JORFTEXT000048453759" titretxt="Décision n° 2023-1023 du 15 novembre 2023 modifiant la décision n° 2015-422 du 18 novembre 2015 autorisant la SA Société d'exploitation du multiplexe R6 - SMR6 à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R6"/>
<LIEN_TXT idtxt="JORFTEXT000048453771" titretxt="Décision n° 2023-1024 du 15 novembre 2023 modifiant la décision n° 2022-759 du 7 décembre 2022 autorisant la société par actions simplifiée Multiplex haute définition 7 (MHD7) à utiliser une ressource radioélectrique pour le multiplexage des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R7"/>
<LIEN_TXT idtxt="JORFTEXT000048453783" titretxt="Décision n° 2023-1025 du 15 novembre 2023 modifiant la décision n° 2020-510 du 15 juillet 2020 autorisant la SAS Europe 1 Télécompagnie à exploiter un service de radio de catégorie E par voie hertzienne terrestre en modulation de fréquence dénommé Europe 1"/>
<LIEN_TXT idtxt="JORFTEXT000048453789" titretxt="Décision n° 2023-1026 du 15 novembre 2023 portant renouvellement d'un membre du comité territorial de l'audiovisuel de Lyon"/>
<LIEN_TXT idtxt="JORFTEXT000048453795" titretxt="Décision n° 2023-1027 du 15 novembre 2023 portant nomination d'un membre du comité territorial de l'audiovisuel de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000048453801" titretxt="Décision n° 2023-1028 du 15 novembre 2023 portant agrément de la modification du contrôle de la SARL Compagnie guyanaise de radiodiffusion, autorisée à exploiter le service de radio de catégorie B par voie hertzienne terrestre dénommé Radio des Îles"/>
<LIEN_TXT idtxt="JORFTEXT000048453809" titretxt="Décision n° 2023-1113 du 22 novembre 2023 autorisant la société TL7 à utiliser une ressource radioélectrique pour l'édition d'un service de télévision à vocation locale diffusé en clair par voie hertzienne terrestre, à temps complet et en haute définition sur la zone de Saint-Etienne"/>
<LIEN_TXT idtxt="JORFTEXT000048453941" titretxt="Décision n° 2023-1114 du 22 novembre 2023 autorisant la société GR UHD1 à utiliser une ressource radioélectrique pour le multiplexage des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R9"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de sûreté nucléaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453960" titretxt="Avis n° 2023-AV-0424 du 12 septembre 2023 sur les projets de décrets autorisant la société Orano Recyclage à modifier les installations nucléaires de base nos 116 et 117, dénommées « UP3-A » et « UP2-800 », implantées dans l'établissement de La Hague (département de la Manche), et modifiant les décrets du 12 mai 1981 modifiés autorisant la Compagnie générale des matières nucléaires à créer, dans son établissement de La Hague, des usines de traitement d'éléments combustibles irradiés provenant des réacteurs nucléaires à eau ordinaire, dénommées « UP 3-A » et « UP2-800 »"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453971" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000048453973" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000048453975" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453978" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000048453980" titretxt="Délégations parlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000048453982" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000048453984" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000048453986" titretxt="Avis administratifs"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453989" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048453994" titretxt="Avis de vacance d'un emploi de chef de service"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454011" titretxt="Avis de vacance d'un emploi de responsable du pôle pilotage et ressources de la direction départementale des finances publiques de l'Essonne"/>
<LIEN_TXT idtxt="JORFTEXT000048454019" titretxt="Avis de vacance d'un emploi de directeur adjoint ou de directrice adjointe au directeur départemental et responsable du pôle pilotage et ressources de la direction départementale des finances publiques du Gard"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454028" titretxt="Avis de vacance d'un emploi d'expert de haut niveau (administration territoriale : Mayotte)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454047" titretxt="Avis de vacances d'emplois de correcteur des épreuves écrites et d'examinateur des épreuves orales du concours d'admission 2024 à l'Ecole polytechnique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454050" titretxt="Avis modifiant l'avis de vacance d'emplois de directeurs et directrices des soins de la fonction publique hospitalière"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454057" titretxt="Avis n° 18 modifiant l'avis de fermeture n° 17 relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454062" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de reconnaissance de règles de production du sel biologique complétant le cahier des charges concernant le mode de production biologique d'animaux d'élevage et complétant les dispositions du règlement (UE) 2018/848 et de ses actes secondaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454066" titretxt="Avis relatif aux prix de spécialités pharmaceutiques (rectificatif)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048454069" titretxt="Demandes de changement de nom (Accès protégé textes 87 à 102)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
